/* /Areas/Admin/Views/Shared/_AdminLayout.cshtml.rz.scp.css */
/* Please see documentation at https://learn.microsoft.com/aspnet/core/client-side/bundling-and-minification
for details on configuring this project to bundle and minify static web assets. */

a.navbar-brand[b-f4x5cmwpew] {
    white-space: normal;
    text-align: center;
    word-break: break-all;
}

a[b-f4x5cmwpew] {
    color: #0077cc;
}

.btn-primary[b-f4x5cmwpew] {
    color: #fff;
    background-color: #1b6ec2;
    border-color: #1861ac;
}

.nav-pills .nav-link.active[b-f4x5cmwpew], .nav-pills .show > .nav-link[b-f4x5cmwpew] {
    color: #fff;
    background-color: #1b6ec2;
    border-color: #1861ac;
}

.border-top[b-f4x5cmwpew] {
    border-top: 1px solid #e5e5e5;
}

.border-bottom[b-f4x5cmwpew] {
    border-bottom: 1px solid #e5e5e5;
}

.box-shadow[b-f4x5cmwpew] {
    box-shadow: 0 .25rem .75rem rgba(0, 0, 0, .05);
}

button.accept-policy[b-f4x5cmwpew] {
    font-size: 1rem;
    line-height: inherit;
}

.footer[b-f4x5cmwpew] {
    position: absolute;
    bottom: 0;
    width: 100%;
    white-space: nowrap;
    line-height: var(--adminbar-height);
}
/* /Pages/Shared/Components/HeadBreadcrumb/Default.cshtml.rz.scp.css */
.input-group[b-3huzbdapwd] {
    border: 0.5px solid #808080;
    border-radius: 8px;
    overflow: hidden;
    padding: 3px 5px;
}

.search-button[b-3huzbdapwd] {
    font-size: 14px;
    height: 39px;
    border-radius: 7px;
}

hr[b-3huzbdapwd] {
    color: #fdfdfd;
    background-color: #ccc;
    height: 1px;
    box-sizing: content-box;
}
/* /Pages/Shared/_FooterPartial.cshtml.rz.scp.css */
.footer[b-v7f1sq236b] {
    position: absolute;
    bottom: 0;
    width: 100%;
    white-space: nowrap;
    line-height: 60px;
}

.black-bg[b-v7f1sq236b] {
    background: black;
}

p[b-v7f1sq236b] {
    font-family: 'houschka_headmedium';
}

hr[b-v7f1sq236b] {
    background-color: #ccc;
    height: 1px;
    box-sizing: content-box;
}

.tall-block[b-v7f1sq236b] {
    height: 115px;
}

.brand-icon[b-v7f1sq236b] {
    width: 25px;
    height: 25px;
}

.footer-logo  img[b-v7f1sq236b] {
    max-width: 90%;
}
/* /Pages/Shared/_HeaderDefault.cshtml.rz.scp.css */
.bgGradient[b-obywu896zc] {
    background: var(--backgrounds-gradient)
}

.adecco-bg[b-obywu896zc] {
    background: var(--adecco-bg);
}

.menu-top div.active[b-obywu896zc] {
    background: var(--adecco-bg);
    color: var(--white);
    text-align: center;
    font-size: var(--small-font);
}

    .menu-top div.active a[b-obywu896zc] {
        color: var(--white) !important;
    }

    .menu-top div.active a[b-obywu896zc],
    .menu-top div a[b-obywu896zc] {
        text-decoration: none;
        font-family: var(--roboto);
    }

.menu-top div[b-obywu896zc] {
    font-family: var(--roboto);
    background: var(--white);
    color: #000;
    text-align: center;
    font-size: var(--small-font);
}

.adecco-font[b-obywu896zc] {
    font-family: var(--roboto)
}

.menu-nav .menu-item[b-obywu896zc] {
    font-family: var(--roboto);
    font-weight: 400;
}

.navbar[b-obywu896zc] {
    background: var(--adecco-bg2);
}

.bgGradient > .container[b-obywu896zc], .top-sections[b-obywu896zc] {
    max-width: var(--max-width);
}

.top-separator[b-obywu896zc] {
    height: 75px;
}
/* /Pages/Shared/_Layout.cshtml.rz.scp.css */
body .main-site[b-zx8igdl5kc] {
    min-height: calc(100vh - 291px);
}

@media(min-width: 322px) {
    body .main-site[b-zx8igdl5kc] {
        min-height: calc(100vh - 270px);
    }
}

@media(min-width: 354px) {
    body .main-site[b-zx8igdl5kc] {
        min-height: calc(100vh - 229px);
    }
}

@media(min-width: 426px) {
    body .main-site[b-zx8igdl5kc] {
        min-height: calc(100vh - 209px);
    }
}

@media(min-width: 768px) {
    body .main-site[b-zx8igdl5kc] {
        min-height: calc(100vh - 190px);
    }
}

@media(min-width: 980px) {
    body .main-site[b-zx8igdl5kc] {
        min-height: calc(100vh - 140px);
    }
}

body > footer[b-zx8igdl5kc] {
    margin-top: 30px;
    overflow: hidden;
}
